<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Debts">
    <value>Заборгованості офіціантів</value>
  </data>
  <data name="Clients">
    <value>Клієнти</value>
  </data>
  <data name="CloseCafeSession">
    <value>Закрити касову зміну</value>
  </data>
  <data name="ClosedOrders">
    <value>Закриті замовлення</value>
  </data>
  <data name="CloseOperationalDay">
    <value>Закрити операційний день</value>
  </data>
  <data name="ClosePersonalSession">
    <value>Закрити особисту зміну</value>
  </data>
  <data name="CurrentOrders">
    <value>Поточні замовлення</value>
  </data>
  <data name="PreliminaryOrders">
    <value>Попередні замовлення</value>
  </data>
  <data name="Delivery">
    <value>Доставка</value>
  </data>
  <data name="EditAttendances">
    <value>Редагувати явки</value>
  </data>
  <data name="EmergencyOps">
    <value>Аварійні операції</value>
  </data>
  <data name="NewDocument">
    <value>Новий документ</value>
  </data>
  <data name="OpenCafeSession">
    <value>Відкрити касову зміну</value>
  </data>
  <data name="OpenCashDrawer">
    <value>Відкрити грошову скриньку</value>
  </data>
  <data name="CashDrawersManagment">
    <value>Управління грошов. скриньками</value>
  </data>
  <data name="OpenOperationalDay">
    <value>Відкрити операційний день</value>
  </data>
  <data name="OpenPersonalSession">
    <value>Відкрити особисту зміну</value>
  </data>
  <data name="PayInMoney">
    <value>Внести гроші</value>
  </data>
  <data name="PayOutMoney">
    <value>Вилучити гроші</value>
  </data>
  <data name="PersonalSessionOpenFormat">
    <value>Зміна відкрита
{0:g}</value>
  </data>
  <data name="PrintXReport">
    <value>Друк X-звіту</value>
  </data>
  <data name="Reports">
    <value>Звіти</value>
  </data>
  <data name="Reserves">
    <value>Бенкети і резерви</value>
  </data>
  <data name="ScheduleEdit">
    <value>Редагувати явки</value>
  </data>
  <data name="ShutDownTerminal">
    <value>Вимкнути термінал</value>
  </data>
  <data name="StopList">
    <value>Стоп-лист</value>
  </data>
  <data name="SubstitutionCard">
    <value>Підмінна картка</value>
  </data>
  <data name="UserPersonalPage">
    <value>Особиста сторінка</value>
  </data>
  <data name="Cash">
    <value>КАСА</value>
  </data>
  <data name="Documents">
    <value>ДОКУМЕНТИ</value>
  </data>
  <data name="Personnel">
    <value>ПЕРСОНАЛ</value>
  </data>
  <data name="Service">
    <value>СЕРВІС</value>
  </data>
  <data name="ExitToWindows">
    <value>Вийти в Windows</value>
  </data>
  <data name="OperationalDayOpenedFormat">
    <value>Операційний день відкритий {0:g}</value>
  </data>
  <data name="OperationalDayClosed">
    <value>Операційний день закритий</value>
  </data>
  <data name="Details">
    <value>Детальніше …</value>
  </data>
  <data name="SessionNumOpenDateFormat">
    <value>Зміна №{0} відкрита {1:g}</value>
  </data>
  <data name="SessionNumOpenFormat">
    <value>Зміна №{0} відкрита</value>
  </data>
  <data name="CashRegistersCountFormat">
    <value>Фіскальних реєстраторів: {0}</value>
  </data>
  <data name="CashSession">
    <value>Касова зміна</value>
  </data>
  <data name="ClosedOnNumFormat">
    <value>закрита на: {0}</value>
  </data>
  <data name="OpenedOnNumFormat">
    <value>відкрита на: {0}</value>
  </data>
  <data name="CashRegistersList">
    <value>Список касових терміналів</value>
  </data>
  <data name="CashRegisterNameClosedSessionFormat">
    <value>{0}, зміна</value>
  </data>
  <data name="CashRegisterNameOpenedSessionNumberFormat">
    <value>{0}, зміна №{1}</value>
  </data>
  <data name="SessionClosed">
    <value>закрита</value>
  </data>
  <data name="SessionOpenedDateManagerName">
    <value>відкрита {0:g}, менеджер: {1}, касир: {2}</value>
  </data>
  <data name="ProcessedDocuments">
    <value>Документи</value>
  </data>
  <data name="ManagerFormat">
    <value>менеджер: {0}</value>
  </data>
  <data name="OpeningCafeSession">
    <value>Відкриваємо зміну</value>
  </data>
  <data name="PrintXReportError">
    <value>Не вдалося надрукувати X-звіт:
{0}.</value>
  </data>
  <data name="Barcodes">
    <value>Налаштування та друк штрих-кодів</value>
  </data>
  <data name="PastOrders">
    <value>Замовлення закритих касових змін</value>
  </data>
  <data name="KitchenProducts">
    <value>Кухонний екран</value>
  </data>
  <data name="ProductStocks">
    <value>Контроль зберігання</value>
  </data>
  <data name="FrontStatus">
    <value>Статус</value>
  </data>
  <data name="PerformPluginAction">
    <value>Виконується сторонній плагін</value>
  </data>
  <data name="PrintCashRegisterTape">
    <value>Буфер контрольної стрічки</value>
  </data>
  <data name="ChangeCashier">
    <value>Змінити касира</value>
  </data>
  <data name="CashRegisterOfdNotFound">
    <value>Фіскальні реєстратори з підтримкою ОФД не знайдені.</value>
  </data>
  <data name="Messages">
    <value>Повідомлення</value>
  </data>
  <data name="MessagesTitle">
    <value>ПОВІДОМЛЕННЯ</value>
  </data>
  <data name="Customers">
    <value>ГОСТІ</value>
  </data>
  <data name="CustomerList">
    <value>Перелік гостей</value>
  </data>
  <data name="DiscountCards">
    <value>Клубні картки</value>
  </data>
  <data name="CashierFormat">
    <value>касир: {0}</value>
  </data>
  <data name="CurrentCashier">
    <value>Поточний касир</value>
  </data>
  <data name="EmployeeOpenedCafeSession">
    <value>Співробітник, який відкрив касову зміну</value>
  </data>
  <data name="AllEmployees">
    <value>Всі співробітники</value>
  </data>
  <data name="EmployeesWithOpenPersonalSession">
    <value>Співробітники з відкритою особистою зміною</value>
  </data>
  <data name="Plugins">
    <value>ДОПОВНЕННЯ</value>
  </data>
  <data name="CashRegisterExtendedCommands">
    <value>Команди фіскальному реєстратору</value>
  </data>
  <data name="GettingCashRegisterExtendedCommands">
    <value>Отримання списку команд фіскального реєстратора...</value>
  </data>
  <data name="ExecutingCashRegisterExtendedCommand">
    <value>Виконання команди фіскального реєстратора...</value>
  </data>
  <data name="CashRegisterExtendedCommandParamTypeErrorFormat">
    <value>Тип параметра '{0}' не підтримується.</value>
  </data>
  <data name="OpenSessionCheckTimeFormat">
    <value>Поточна дата і час фіскального реєстратора: {0}.
Ця дата і час відповідає реальному часу?</value>
  </data>
  <data name="IsCorrectCashRegisterTime">
    <value>Так. Відкрити касову зміну</value>
  </data>
  <data name="CheckingTime">
    <value>Отримання поточної дати...</value>
  </data>
  <data name="UnsealTare">
    <value>Розпакування тари</value>
  </data>
  <data name="CorrectionCheque">
    <value>Чек корекції</value>
  </data>
  <data name="CannotCloseCafeSession">
    <value>Касову зміну не можна закрити, оскільки на фіскальному реєстраторі "{0}" виконується касова операція.</value>
  </data>
  <data name="CannotOpenCafeSession">
    <value>Касову зміну не можна відкрити, оскільки на фіскальному реєстраторі "{0}" виконується касова операція.</value>
  </data>
  <data name="CafeSessionIsClosed">
    <value>Касова зміна закрита.</value>
  </data>
  <data name="CafeSessionIsClosedFormat">
    <value>Касова зміна №{0} закрита. Спробуйте виконати операцію заново.</value>
  </data>
  <data name="EgaisIncomingInvoices">
    <value>Прибуткові накладні ЕГАИС</value>
  </data>
  <data name="ReturnProducts">
    <value>Повернення товарів</value>
  </data>
  <data name="Toolkit">
    <value>ІНСТРУМЕНТИ</value>
  </data>
  <data name="Theme">
    <value>Тема</value>
  </data>
  <data name="ThemeApplyRequiresReboot">
    <value>Увага!
Щоб застосувати тему програми, потрібне перезавантаження.</value>
  </data>
  <data name="DarkThemeName">
    <value>Темна</value>
  </data>
  <data name="LightThemeName">
    <value>Світла</value>
  </data>
  <data name="HardwareSetup">
    <value>Налаштування обладнання</value>
  </data>
  <data name="TabsByWaiter">
    <value>Таби</value>
  </data>
  <data name="OrganizationList">
    <value>Список організацій</value>
  </data>
  <data name="WaiterTeamNameFormat">
    <value>Бригада: {0}</value>
  </data>
</root>